Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Application blocked by Java

Hi there experts!

I've been given a new client system for supporting tasks, and it's a java stack only (PI 7.31). I've added at the security tab in Java Configuration the rep, dir and index url in order to be able to open every screen. Unexpectedly, I found that I can access the Integration Builder section BUT the Enterprise Services Builder is getting blocked by java and I cannot access there. Do anyone have any hint? รง

Thanks in advance,

cheers

Edu

Former Member
replied

Hi Edu,

Well, then I would suggest you to Uninstall the other Java version & just keep 1.6.0_45 as it works fine with almost all PI versions as far as I know...

And If after uninstall you face any issue with other XI systems, then you can very well re-install the required Java version..

Regards,
Azhar

0 View this answer in context

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question